[freetds] libreadline.so.4.1 is needed by freetds-o.61-2.i386.rpm

James K. Lowden jklowden at schemamania.org
Fri Jun 27 18:41:18 EDT 2003


On Thu, 26 Jun 2003 16:23:05 -0400, Craig Davison <cd at securityfocus.com>
wrote:
> 
> > For RedHat 8 this is readline41-4.1-14.i386.rpm, which may be found at
> > the place you mentioned.
> 
> Thanks for looking that up. List admins, maybe a list of the
> libreadline.so.4.1 RPM vs. RedHat version could be in the FAQ?

What's the usual and customary approach to documenting RPM dependencies?  

I'm hoping when Frediano comes back he'll relax the readline version
requirement.  

--jkl



More information about the FreeTDS mailing list